Subject: [Adslmib] draft-ietf-adslmib-gshdslbis-07

From: "Clay Sikes" <[email-masked]>
Date: Mon, 18 Oct 2004 09:02:25 -0400

All,

Version -07 has been placed on the ADSL MIB Group's Web page. The 
changes work the issues identified by Randy Presuhn on October 5, 2004. 
The changes include:

   1. Correct  bad reference on page 16 of version -06.
      Item 3 in the REVISION section had a reference to "RFC 32766" when
      it should have been "RFC 3276."
   2. The the reference  [RFC3410] had "RFC 3416" in it when it should
      have been "RFC 3410."
   3. Verified that the IPR stuff follows current policy and did not
      require any change.
   4. [RFC3267] was moved to the Normative section.
   5. [RFC3593] was moved to the Normative section.

Please let me know if there are any other issues.

Thanks,
Clay Sikes

-- Paradyne Mail --

_______________________________________________
Adslmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/adslmib